enabled: true
id: "hero"

content:
  title: "Camper-Ausbau mit **Bausatz**: einfach, sicher, individuell"
  text: "Mit unseren TÜV-geprüften [**vanilla.parts**](/) erhältst du maßgefertigte Bausätze für deinen Fahrzeugtyp, die du mit einfachsten Werkzeugen und unserer ausführlichen Anleitung selbst montieren und individuell gestalten kannst."

  #buttonPrimary:
  #  label: "vanilla.parts"
  #  url: "#"

  buttonSecondary:
    label: "vanilla.parts"
    url: "#"

